Bug 1118085 - please enable gkrellm for epel7
Summary: please enable gkrellm for epel7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gkrellm
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1129442
TreeView+ depends on / blocked
 
Reported: 2014-07-10 00:49 UTC by Adam Goode
Modified: 2014-08-13 15:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-13 15:31:14 UTC


Attachments (Terms of Use)

Description Adam Goode 2014-07-10 00:49:46 UTC
Description of problem:

Please make gkrellm available for epel7.

Comment 1 Adam Goode 2014-07-26 17:25:18 UTC
I am happy to be the epel7 maintainer.

Comment 2 Adam Goode 2014-08-12 18:56:02 UTC
I have requested a new epel7 branch with me as owner. Please comment at bug #197967 if you disagree.


Note You need to log in before you can comment on or make changes to this bug.